@charset "utf-8";

#title h2{ background: url('../img/p1/head.jpg') no-repeat 0 0;}
p#lead{ background: url('../img/p1/lead.gif') no-repeat 0 0;}

#about h2{
	clear: none;
	margin-bottom: 15px;
	padding-top: 10px;	
}
#about p#abouttxt{
	width: 415px;
}
#about p.fR{
	width: 445px; height: 182px;
}


#sect1{
	padding-top: 50px;
}
#sect1 dl#prof{
	width: 255px;
}

#sect1 .fR{
	width: 600px;
}


#sect2 dl#art{
	width: 400px;
	margin-left: 30px;
}

#sect2 dl#art dt{
	margin-bottom: 8px;
}

#sect2 dl.fig01{
	clear: left;
	width: 700px;
	margin: 15px auto;
}
#sect2 dl.fig01 dt{
	width: 350px;
	margin-right: 20px;
}


#sect3{
	padding: 30px 0;
}

#sect3 .fR{
	width: 400px;
	margin-left: 50px;
}

#sect3 .fR dl.fig02{
	margin-bottom: 25px;
}
#sect3 .fR dl.fig02 dt{
	width: 200px;
	margin-right: 10px;
}

#product .fR p{
	margin-bottom: 35px;
}
